# Často kladené otázky

## Pre koho to je?

Stránka je určená pre študentov a vyučujúcich na Katedre elektroniky a multimediálnych telekomunikácií pre zdieľanie výsledkov záverečných prác.
Pomôže aj záujemcom o štúdium, zamestnávateľom a partnerom katedry na získanie prehľadu o študentskej odbornej činnosti.

Všetky stránky sú prístupné na čitanie pre všetkých. 
Zapisovať môže každý prihlásený použvateľ. 

## Čo tu nájdem?

Nájdete tu materiály súvisiace s vypracovaním záverečnej práce.

- `/home` : Domovská stránka
- `/teachers`:  Projekty pod vedením pedagógov (zapisuje hlavne pedagog).
- `/topics`: Iné informácie (Zapisujú hlavne pedagógovia)
- `/students`:  Študentské výstupy (Zapisuje hlavne študent)

Každý prihlásený používateľ ma svoj osobný profil, za ktorý je zodpovedný. 

- `/teachers/komensky`": Stránka s profilom pedagóga
- `/teachers/komensky/bp2020`: Stránka s bakalárskymi prácami pedagóga

Študenti sú organizovaní do skupín podľa roku nástupu na štúdium:

- `/students/2016/ab123cd`:  Stránka s profilom študenta a prácami na ktorých pracoval.

## Ako pridám článok z Bakalárskeho projektu?

Vytvoríte profilovú stránku s názvom, `ap123cd` je Váš login do MAISU, `2017` je rok keď ste začali študovať.

    /students/2017/ab123cd/

Do Vášho profilu pridajte stránku s článkom a nazvite ju `bp`:

    /students/2017/ab123cd/bp

Pridajte odkaz na článok do Vášho profilu a na stránku Vášho vedúceho:

    /teachers/hladek/bp2020

## Ako pridám článok z Tímového projektu?

Vytvoríte profilovú stránku s názvom, `ap123cd` je Váš login do MAISU, `2016` je rok keď ste začali študovať.

    /students/2016/ab123cd/

Do Vášho profilu pridajte stránku s článkom a nazvite ju `bp`:

    /students/2016/ab123cd/tp

Pridajte odkaz na článok do Vášho profilu a na stránku Vášho vedúceho:

    /teachers/hladek/dp2021

## Ako vytvorím stránku

Vytvorím na vhodnom mieste adresár. 
V adresári vytvorím súbor `README.md`, pridám obrázky a iné súbory. Stránka sa bude volať rovnako ako adresár.

Do súboru píšte text vo formáte Markdown. 

## Ako vytvorím odkaz?

Meno stránky je totožné s adresárom v ktorom sa nachádza. Na stránku sa odkážete podobne ako na adresár v ktorom sa nachádza.
Napr. odkaz na stránku s Vašim projektom zo stránky predmetu `/teachers/hladek/bp2020`:

    [Text odkazu](../../students/ab123cd/bp)

## Ako vložím obrázok

Uložte súbor s obrázkom do adresára s Vašou stránkou. Do textu pridajte odkaz na obrázok a pridajte výkričník:

    ![Text odkazu](./obrazok.jpg)

